body{
background-image:url(./images/essential/background.jpg);
background-repeat:repeat;
}

.background{
/*color:#9494ae;*/
border:#009900;
border-color:#009900;
border:#009900;
border-width:thin;
border-spacing:inherit;
border-style:solid;
background-color:#FFFFFF;
}

A {
  color:#333333;
  text-decoration: none;
}

A:hover {
  color:#009900;
  text-decoration: none;
}

.footer{
font:Arial, Helvetica, sans-serif;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
color:#ffffff;
font-weight:normal;
background-image:url(./images/essential/pixel_grey.gif);
background-repeat:repeat;

}

.background_images{
/*color:#9494ae;*/
border:#CCCCCC;
border-color:#CCCCCC;
border:#CCCCCC;
border-width:thin;
border-spacing:inherit;
border-style:solid;
background-image:url(./images/essential/background.jpg);
background-repeat:repeat;
}

.box{
/*color:#9494ae;*/
border:#CCCCCC;
border-color:#CCCCCC;
border:#CCCCCC;
border-width:thin;
border-spacing:inherit;
border-style:solid;
background-color:#FFFFFF;
font:Arial, Helvetica, sans-serif;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
color:#333333;
font-weight:normal;
}

.heading_panel{
background-image:url(./images/essential/pixel_grey.gif);
background-repeat:repeat;
font:Arial, Helvetica, sans-serif;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
color:#FFFFFF;
font-weight:normal;
}

.mp3Heading{
background-image:url(./images/essential/background.jpg);
background-repeat:repeat;
font:Arial, Helvetica, sans-serif;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
color:#000000;
font-weight:normal;
}


h1{
font:Arial, Helvetica, sans-serif;
font-family:Arial, Helvetica, sans-serif;
font-size:22px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
color:#009900;
font-weight:normal;
text-align:left;
}

h2{
font:Arial, Helvetica, sans-serif;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
color:#333333;
font-weight:bold;
}

.text{
font:Arial, Helvetica, sans-serif;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
color:#333333;
font-weight:normal;
}

.call{
font:Arial, Helvetica, sans-serif;
font-family:Arial, Helvetica, sans-serif;
font-size:22px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
color:#009900;
font-weight:normal;
text-align:left;
}

.smalltext{
font:Arial, Helvetica, sans-serif;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
color:#333333;
font-weight:normal;
}


.menu{
font:Arial, Helvetica, sans-serif;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
color:#009900;
font-weight:normal;
}

.menu_on{
font:Arial, Helvetica, sans-serif;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
color:#333333;
font-weight:bold;
}

.menu:hover {
font:Arial, Helvetica, sans-serif;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
color:#333333;
font-weight:normal;
}

